glab(1)

NAME

glab-job - Work with GitLab CI/CD jobs

SYNOPSIS

glab job [flags]

DESCRIPTION

Work with GitLab CI/CD jobs

OPTIONS

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

glab(1), glab-job-artifact(1)